/* ============================================================================================ 
PRODUCT FINDER MAIN LAYOUT
============================================================================================ */

#ProductFinder {
	margin:0px;
	display:block;
	position:relative;
	width:144px;
}

.ProductFinderFrameTop {
	position:relative;
	float:left;
	display:block;
	width:144px;
	height:15px;
	background-color:transparent;
	background-image:url(../img/ProductFinderFrameTop_2.png);
}

.ProductFinderFrameBottom {
	position:relative;
	float:left;
	display:block;
	width:144px;
	height:15px;
	background-color:transparent;
	background-image:url(../img/ProductFinderFrameBottom_2.png);
}

.ProductFinderFrameBody {
	position:relative;
	float:left;
	display:block;
	width:144px;
	min-height:690px;
	background-color:transparent;
	background-image:url(../img/ProductFinderFrameBody_2.png);
	background-repeat:repeat;
}

.ProductFinderHead {
	display:block;
	position:relative;
	left:16px;
	top:15px;
	width:100px;
	height:30px;
	background: url(../img/RelatedProductsTxtBg.png) repeat;
	
	border-bottom:#666666 solid 1px;
}

.ProductFinderHeadline {
	display:block;
	position:relative;
	height:45px;
	width:100%;
	margin-top:0px;
	float:left;
	border-left:#666666 solid 1px;
	background:transparent url(../img/ProductFinder.png) no-repeat 1px 1px;
}

.ProductSelectorLink {
	position:relative;
	display:block;
	left:16px;
	top:70px;
	width:100px;
	height:30px;
	background: url(../img/RelatedProductsTxtBg.png) repeat;
	border-bottom:#666666 solid 1px;
}

a .ProductSelectorTxt {
	display:inline;
	position:relative;
	height:45px;
	width:100%;
	margin-top:0px;
	color:#ff9639;
	font-family:Arial;
	font-size:12px;
	vertical-align:bottom;
	float:left;
	border-left:#666666 solid 1px;
	background:transparent url(../img/ProductSelector.png) no-repeat 1px 1px;
}

a:hover .ProductSelectorTxt {
	background:transparent url(../img/ProductSelector.png) no-repeat 1px -44px;
}

/* ============================================================================================
PRODUCT FINDER ENTRIES
============================================================================================ */

.ProductFinderEntries {
	position:relative;
	display:block;
	top:54px;
	left:16px;
	width:100px;
	border-left:#666666 solid 1px;
}

.ProductFinderClic, .SelectedProductFinderClic {
	display:block;
	position:relative;
	left:-8px;
	top:3px;
	width:85px;
	height:20px;
	font-family:Arial;
	font-size:12px;
	padding-left:20px;
	background:transparent url(../img/SimilarProductsButton.png) no-repeat -0px -88px;
}

.ProductFinderClic:hover, .SelectedProductFinderClic {
	background:transparent url(../img/SimilarProductsButton.png) no-repeat -0px 1px;
}

#ProductFinderClic_sc203supplies {
	height:35px;
}

span.ProductFinderClic a {
	color:#666666;
}

span.ProductFinderClic:hover a, span.SelectedProductFinderClic a {
	color:#ffffff;
}

/*
#ProductFinderClic1 {
	top:0px;
}

#ProductFinderClic2 {
	top:0px;
}

#ProductFinderClic3 {
	top:0px;
}

#ProductFinderClic4 {
	top:0px;
}

#ProductFinderClic5 {
	top:270px;
}

#ProductFinderClic6 {
	top:290px;
}

#ProductFinderClic7 {
	top:310px;
}

#ProductFinderClic8 {
	top:330px;
}

#ProductFinderClic9 {
	top:350px;
}

#ProductFinderClic10 {
	top:370px;
}

#ProductFinderClic11 {
	top:390px;
}

#ProductFinderClic12 {
	top:410px;
}
*/

/* ============================================================================================
PRODUCT FINDER PICTURE & DESCRIPTION FIELDS
============================================================================================ */

.ProductFinderDesc {
	position:absolute;
	left:7px;
	color:#DD4A01;
	font-family:Arial;
	font-size:11px;
	width:100px;
	height:20px;
	text-align:center;
	background:transparent;
	padding-top:3px;
	display:none;
}

.ProductFinderDisplay {
	position:absolute;
	left:7px;
	background-color:transparent;
	background-image:url(../img/ProductFinderStrip_10.png);
	background-position:left top;
	width:100px;
	height:120px;
	border:#666666 solid 1px;
	display:none;
}

span.ProductFinderClic:hover .ProductFinderDisplay, span.ProductFinderClic:hover .ProductFinderDesc {
	display:block;
}

.ProductFinderDisplayDefault {
	position:relative;
	display:block;
	left:16px;
	top:30px;
	margin-top:10px;
	background-color:transparent;
	background-image:url(../img/ProductFinderStrip_10.png);
	background-position:0px 480px;
	width:100px;
	height:120px;
	border:#666666 solid 1px;
}

.ProductFinderDescDefault {
	position:relative;
	display:block;
	left:16px;
	top:40px;
	background-color:transparent;
	width:100px;
	height:25px;
	border:#666666 solid 1px;
}

